#!/bin/sh
echo 'name: simple-sendfile
version: 0.2.4
id: simple-sendfile-0.2.4-d8e28c5f3a4d623268b81c9843b2d64e

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Cross platform library for the sendfile system call
description: Cross platform library for the sendfile system call.
             This library tries to call minimum system calls which
             are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.Sendfile
hidden-modules: Network.Sendfile.BSD Network.Sendfile.IOVec
                Network.Sendfile.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/simple-sendfile-0.2.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/simple-sendfile-0.2.4
              /usr/local/lib
hs-libraries: HSsimple-sendfile-0.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/simple-sendfile-0.2.4/html/simple-sendfile.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/simple-sendfile-0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
